﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>1084</returnedtypecode>
  <savedqueryid>{cb46d7d1-f9d4-40b7-8a4c-187232647255}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="1084" jump="name" select="1" icon="1" preview="1">
      <row name="result" id="quoteid">
        <cell name="name" width="300" />
        <cell name="statecode" width="100" />
        <cell name="totalamount" width="100" />
        <cell name="customerid" width="150" />
        <cell name="a_d0eaa975f2a749f9941bc7d69cb2657d.emailaddress1" width="150" disableSorting="1" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="quote">
        <order attribute="name" descending="false" />
        <attribute name="name" />
        <attribute name="totalamount" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="1" />
        </filter>
        <attribute name="statecode" />
        <attribute name="customerid" />
        <link-entity alias="a_d0eaa975f2a749f9941bc7d69cb2657d" name="contact" from="contactid" to="customerid" link-type="outer" visible="false">
          <attribute name="emailaddress1" />
        </link-entity>
        <attribute name="quoteid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Quotes" languagecode="1033" />
  </LocalizedNames>
</savedquery>